<link rel="stylesheet" href="index.css">
<h1> Hello world </h1>

<button style="background-color: black; text-decoration: none; border-style: none; padding: 16px 32px; border-radius: 10px;">Hello world</button>
